Subject: Re: Resignation Email
From: Adithya Srivastava <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 14 Jul 2020 19:00:21 +0530

Dear HR/Deeksha,

Gentle Reminder! In the event of my resignation email which went
unanswered, I will consider July 27, 2020 as the last working day in this
organization. Meanwhile, I am open to training my replacement.

If you need any assistance from my side, I can be reached at 92105-13908 or
[email-masked]

I wish you all the success for your future endeavors. We had a good run :)

Adithya Srivastava
+91-9210513908

On Sat, Jul 11, 2020 at 5:32 PM Adithya Srivastava <[email-masked]>
wrote:

> Dear HR/Deeksha,
>
> It is with the great regret that I must inform you that I am putting my
> resignation for the position of Customer Service Executive. I understand
> that my departure will cause a disruption, and I will do everything in my
> power to facilitate the smooth transition of duties to my replacement.
>
> I would be able to serve the 14 days notice period as agreed in the
> initial appointment letter, Or I would appreciate it if you can give me an
> early/immediate release from my duties.
>
> While working here, the support and encouragement I have received and the
> connections I have made, both professional and personal, have been
> invaluable. I will miss the challenging nature of my work and the enjoyable
> atmosphere and coworkers. I will always be grateful.
>
> In future if you need any assistance from my side, I can be reached at
> 92105-13908 or [email-masked]
>
> I wish you all the success for your future endeavors. We had a good run :)
>
>
> Regards
> Adithya Srivastava
> +91-9210513908
>